Solaris 10 (sparc) : 150119-04 (deprecated)

High Nessus Plugin ID 80845


This plugin has been deprecated.


SunOS 5.10: kssl patch.
Date this patch was last updated by Sun : Mar/02/16

This plugin has been deprecated and either replaced with individual 150119 patch-revision plugins, or deemed non-security related.



See Also

Plugin Details

Severity: High

ID: 80845

File Name: solaris10_150119.nasl

Version: 1.8

Type: local

Published: 2015/01/20

Modified: 2018/03/12

Dependencies: 12634

Risk Information

Risk Factor: High

Vulnerability Information

CPE: cpe:/o:sun:solaris

Required KB Items: Host/local_checks_enabled, Host/Solaris/showrev

Patch Publication Date: 2016/03/02